<div class="container">
  <div class="row">
    <div class="col-md-4 col-md-offset-4">
      <div class="login-panel panel panel-default">
        <div class="panel-heading">
          <h3 class="panel-title">Please Sign Up</h3>
        </div>
        <div class="panel-body">
          <form role="form" ng-submit="signup()" name="form">
            <fieldset>
              <div class="form-group">
                <label>E-mail</label>
                <input class="form-control" placeholder="E-mail" type="email" name="email" id = "email" ng-model="user.email">
              </div>
              <div class="form-group">
                <label>Name</label>
                <input type="text" placeholder="Name" name="name" id="name" class="form-control" ng-model="user.name"/>
              </div>
              <div class="form-group">
                <label>Password</label>
                <input class="form-control" type="password" placeholder="Password" name="password" id="password" ng-model="user.password">
              </div>
              <div class="form-group">
                <label>Password Confirmation</label>
                <input class="form-control" type="password" placeholder="Password Confirmation" name="password_confirmation" id="password_confirmation" ng-model="user.password_confirmation">
              </div>
              <div class="form-group">
                <label>Avatar</label>
                  <div class="btn btn-primary" ngf-select ng-model="user.avatar" name="avatar" id="avatar" ngf-multiple="false">Select</div>
              </div>
              <div class="checkbox">
                <span class="pull-right">
                  <a ui-sref="login">Log in</a>
                </span>
              </div>
              <!-- Change this to a button or input when using this as a form -->
              <input type="submit" class="btn btn-lg btn-success btn-block" value="Register"/>
            </fieldset>
          </form>
          <span>
            <hr />
            Did you forgot your password? Click <a ui-serf="sendinstructions">here</a>!
          </span>
        </div>
      </div>
    </div>
  </div>
</div>
